package cn.com.qmth.stmms.admin.dto;

import cn.com.qmth.stmms.biz.mark.model.MarkStepDTO;

public class RejectResult {

    /**
     * 考生编号
     */
    private Integer studentId;

    private Integer libraryId;

    private MarkStepDTO[] questionList;

    private String reason;

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public MarkStepDTO[] getQuestionList() {
        return questionList;
    }

    public void setQuestionList(MarkStepDTO[] questionList) {
        this.questionList = questionList;
    }

    public Integer getLibraryId() {
        return libraryId;
    }

    public void setLibraryId(Integer libraryId) {
        this.libraryId = libraryId;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }

}
